@charset "UTF-8";
/* PCレイアウト */
/* フォント　日本語（ゴシック Gothic）フォント */
/* フォント　日本語（明朝 Min-cho）フォント */
/* clearfix_old */
/* Opacity */
/* Hover animation */
/* clear Hover animation */
/* 中見出し st_md01*/
/* 中見出し st_md01*/
/* ===================================================================
CSS information

 file name  :homepage.css
 author     :Ability Consultant
style info  :トップページ
=================================================================== */
/*-----------------------------------------------------------
	gnavのactive設定
-----------------------------------------------------------*/
#gnav ul li.gnav_home {
  border-bottom: 5px solid #c8b06b;
}

/*----------------------------------------------------
	.con_slide
----------------------------------------------------*/
.con_slide {
  position: relative;
  overflow: hidden;
}
.con_slide .btn {
  position: absolute;
  bottom: 5%;
  right: 3%;
  z-index: 100;
}
.con_slide .top_slide {
  *zoom: 1;
}
.con_slide .top_slide:after {
  content: "";
  display: table;
  clear: both;
}
.con_slide .top_slide li {
  min-width: 1280px;
}
.con_slide .top_slide li video {
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
  top: 0;
}
.con_slide #volume {
  position: absolute;
  bottom: 22px;
  left: 20px;
  z-index: 100001;
  text-align: center;
}
.con_slide #volume:hover {
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  opacity: 0.6;
}
.con_slide #volume:before {
  width: 30px;
  height: 30px;
  background: rgba(129, 90, 24, 0.3);
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  content: "\f026";
  font-family: FontAwesome;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  color: #fff;
  font-size: 1.4em;
}
.con_slide #volume.on:before {
  content: "\f028";
}

/*----------------------------------------------------
	.con_auberge_wedding
----------------------------------------------------*/
.con_auberge_wedding {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pr6 W6", "Hiragino Mincho Pro", "HGS明朝E", "メイリオ", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  border-top: 1px solid #fff;
  padding: 60px 0;
  background: #f8f6f1 url(https://www.agorazion.com/images/common/bg_style_2.jpg) no-repeat top center;
}
.con_auberge_wedding div {
  width: 1280px;
  margin: 0 auto 0 auto;
  position: relative;
}
.con_auberge_wedding div:after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden;
}
.con_auberge_wedding div h3 {
  margin: 0 auto 10px auto;
  line-height: 0;
  text-align: center;
}
.con_auberge_wedding div p {
  text-align: center;
}
.con_auberge_wedding div p.intro {
  font-size: 1.2em;
  margin-bottom: 40px;
}
.con_auberge_wedding div p.bgimg {
  position: absolute;
  bottom: 0;
  right: -40px;
}
.con_auberge_wedding div p.btn {
  position: absolute;
  bottom: 0;
  left: 800px;
}
.con_auberge_wedding div ul {
  overflow: hidden;
  margin-top: 35px;
}
.con_auberge_wedding div ul li {
  float: left;
  margin-right: 20px;
  padding-bottom: 10px;
}
.con_auberge_wedding div ul li a {
  display: block;
  line-height: 0;
  box-shadow: 5px 5px 10px #d0ccc1;
}

/*----------------------------------------------------
	con_bridal_fai
----------------------------------------------------*/
.con_bridal_fair {
  padding: 80px 0 0 0;
}
.con_bridal_fair .box_heading {
  text-align: center;
}
.con_bridal_fair .box_heading h3 {
  margin: 0 auto 25px auto;
  line-height: 0;
  text-align: center;
}
.con_bridal_fair .box_heading .intro {
  text-align: center;
  font-size: 1.2em;
  margin-bottom: 30px;
}
.con_bridal_fair .box_heading ul {
  display: inline-block;
  width: 1000px;
}
.con_bridal_fair .box_heading ul li {
  float: left;
  margin-right: 5px;
  border: 2px solid #f0e9dd;
  border-bottom: 0;
  padding: 1px 1px 0 1px;
  background: #fff;
  position: relative;
}
.con_bridal_fair .box_heading ul li a {
  font-size: 1.2em;
  padding: 18px 45px;
  display: block;
  text-align: center;
  background: #f0e9dd;
}
.con_bridal_fair .box_heading ul li a i {
  display: inline-block;
  width: 16px;
  height: 10px;
  background: transparent url(../images/common/ic_arrow_1_hover.png) no-repeat center center;
  margin-right: 10px;
}
.con_bridal_fair .box_heading ul li.last {
  margin-right: 0;
}
.con_bridal_fair .box_heading ul li.active, .con_bridal_fair .box_heading ul li:hover {
  border: 2px solid #5f3e07;
  border-bottom: 0;
  background: #8b6527;
}
.con_bridal_fair .box_heading ul li.active a, .con_bridal_fair .box_heading ul li:hover a {
  background: #5f3e07 url(../images/common/bg_tab_active.png);
  color: #fff;
  -webkit-transition: all 0s ease 0s;
  -moz-transition: all 0s ease 0s;
  -o-transition: all 0s ease 0s;
}
.con_bridal_fair .box_heading ul li.active a i, .con_bridal_fair .box_heading ul li:hover a i {
  background: transparent url(../images/common/ic_arrow_1.png) no-repeat center center;
}
.con_bridal_fair .box_heading ul li.active:after, .con_bridal_fair .box_heading ul li:hover:after {
  border-top: 20px solid #5f3e07;
}
.con_bridal_fair .box_heading ul li:after {
  content: '';
  width: 0;
  height: 0;
  border-left: 25px solid transparent;
  border-right: 25px solid transparent;
  position: absolute;
  bottom: -20px;
  left: 50%;
  margin-left: -25px;
  z-index: 100;
}
.con_bridal_fair .box_sld {
  background: transparent url(https://www.agorazion.com/images/common/bg_style_1.jpg);
  padding-bottom: 40px;
}
.con_bridal_fair .box_sld .inner {
  width: 1280px;
  margin: 0 auto 0 auto;
  padding-top: 30px;
}
.con_bridal_fair .box_sld .inner:after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden;
}
.con_bridal_fair .box_sld .inner .tabs_detail {
  display: none;
}
.con_bridal_fair .box_sld .inner .tabs_detail .bxslider li {
  position: relative;
  overflow: hidden;
}
.con_bridal_fair .box_sld .inner .tabs_detail .bxslider li .info {
  float: left;
  width: 530px;
  padding-left: 40px;
}
.con_bridal_fair .box_sld .inner .tabs_detail .bxslider li .info p.cate span {
  padding: 3px 10px;
  margin-right: 5px;
  color: #fff;
  font-size: 1.2em;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pr6 W6", "Hiragino Mincho Pro", "HGS明朝E", "メイリオ", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
}
.con_bridal_fair .box_sld .inner .tabs_detail .bxslider li .info p.cate span.c_red {
  background: #b34343;
}
.con_bridal_fair .box_sld .inner .tabs_detail .bxslider li .info p.cate span.c_brown {
  background: #a28353;
}
.con_bridal_fair .box_sld .inner .tabs_detail .bxslider li .info h4 {
  font-weight: normal;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pr6 W6", "Hiragino Mincho Pro", "HGS明朝E", "メイリオ", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  font-size: 2em;
  color: #815a18;
  margin: 10px 0 40px 0;
}
.con_bridal_fair .box_sld .inner .tabs_detail .bxslider li .info div {
  border: 5px solid #ece9e2;
  background: #fff;
  margin: 20px 0 30px;
  padding: 25px;
}
.con_bridal_fair .box_sld .inner .tabs_detail .bxslider li .info div h5 {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pr6 W6", "Hiragino Mincho Pro", "HGS明朝E", "メイリオ", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  font-size: 1.2em;
  margin-bottom: 15px;
  font-weight: normal;
  line-height: 100%;
}
.con_bridal_fair .box_sld .inner .tabs_detail .bxslider li .info div span {
  margin: 0 5px 5px 0;
  background: #eee6ce;
  padding: 3px 10px;
  display: inline-block;
}
.con_bridal_fair .box_sld .inner .tabs_detail .bxslider li .photo {
  float: right;
  width: 700px;
  border: 10px solid #f6f4e9;
  margin-right: 20px;
}
.con_bridal_fair .box_sld .inner .tabs_detail .bxslider li .photo p {
  border: solid #fff 10px;
  background: #fff;
  box-shadow: 0px 0px 5px 1px #ebd6cf;
  overflow: hidden;
  max-height: 440px;
}
.con_bridal_fair .box_sld .inner .tabs_detail .bxslider li .photo p img {
  width: 100%;
}
.con_bridal_fair .box_sld .inner .tabs_detail .bxslider li .book_now {
  position: absolute;
  right: 0;
  bottom: 0;
}
.con_bridal_fair .box_sld .inner .tabs_detail.active {
  display: block;
}

/*----------------------------------------------------
	.con_wedding_plan
----------------------------------------------------*/
.con_wedding_plan {
  padding: 80px 0 60px 0;
  width: 1280px;
  margin: 0 auto 0 auto;
  text-align: center;
}
.con_wedding_plan:after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden;
}
.con_wedding_plan h3 {
  margin: 0 auto 10px auto;
  line-height: 0;
  text-align: center;
}
.con_wedding_plan p.intro {
  margin-bottom: 30px;
}
.con_wedding_plan p.btn {
  margin-top: 15px;
}
.con_wedding_plan ul {
  overflow: hidden;
  display: inline-block;
  padding: 3px 3px 15px 3px;
  width: 1160px;
}
.con_wedding_plan ul li {
  float: left;
  margin-right: 12px;
  width: 32%;
  height: 237px;
  background: url(../images/home/bg_wedding_plan.png) no-repeat;
  box-shadow: 0px 3px 5px 0px #d6d4cd;
}
.con_wedding_plan ul li a img {
  padding-top: 10px;
}
.con_wedding_plan ul li.last {
  margin-right: 0;
}
.con_wedding_plan ul h4 {
  font-size: 20px;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pr6 W6", "Hiragino Mincho Pro", "HGS明朝E", "メイリオ", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  color: #815a18;
  padding: 5px 0 5px;
  font-weight: normal;
}

/*----------------------------------------------------
	.con_partty_report
----------------------------------------------------*/
.con_party_report {
  background-image: url(../images/home/bg_partty_report.jpg), url(https://www.agorazion.com/images/common/bg_style_1_top.jpg), url(https://www.agorazion.com/images/common/bg_style_1.jpg);
  background-repeat: no-repeat, repeat-x, repeat;
  background-position: right center, top left, top left;
  background-size: auto 100%, auto auto, auto auto;
  padding: 60px 0;
}
.con_party_report .inner {
  width: 1280px;
  margin: 0 auto 0 auto;
  padding-right: 500px;
  text-align: center;
}
.con_party_report .inner:after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden;
}
.con_party_report .inner h3 {
  margin: 0 auto 10px auto;
  line-height: 0;
  text-align: center;
}
.con_party_report .inner ul {
  overflow: hidden;
  display: inline-block;
}
.con_party_report .inner ul li {
  float: left;
  margin-right: 20px;
  border: 1px solid #f6f2e9;
  background: #f8f6f1;
  padding: 10px;
}
.con_party_report .inner ul li a {
  text-align: left;
  display: block;
  background: transparent url(../images/common/ic_more.png) no-repeat right bottom;
  padding-bottom: 15px;
}
.con_party_report .inner ul li a p {
  text-align: left;
}
.con_party_report .inner ul li a p.photo {
  line-height: 0;
  box-shadow: 0px 0px 3px 1px #e7e4dc;
  border: 1px solid #e7e4dc;
  padding: 8px;
  background: #fff;
}
.con_party_report .inner ul li a p.photo img {
  width: 100%;
}
.con_party_report .inner ul li a h4 {
  font-size: 1em;
  color: #fff;
  padding: 3px 10px;
  margin: 10px 0;
  display: inline-block;
  font-weight: normal;
  text-align: left;
}
.con_party_report .inner ul li a h4.c_color1 {
  background: #80b588;
}
.con_party_report .inner ul li a h4.c_color2 {
  background: #875422;
}
.con_party_report .inner ul li a h4.c_color3 {
  background: #619db6;
}
.con_party_report .inner p {
  text-align: center;
}
.con_party_report .inner p.intro {
  margin-bottom: 40px;
  font-size: 1.2em;
}
.con_party_report .inner p.btn {
  margin-top: 30px;
}

/*----------------------------------------------------
	.con_news
----------------------------------------------------*/
.con_news {
  background: #f8f6f1 url(../images/common/bg_news.jpg) repeat-x top left;
  padding: 100px 0 70px 0;
}
.con_news .box_news {
  overflow: hidden;
  width: 1280px;
  margin: 0 auto 0 auto;
}
.con_news .box_news:after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden;
}
.con_news .box_news .box_list {
  float: left;
  width: 810px;
  border-right: 1px solid #e9e4d9;
  padding-right: 1px;
}
.con_news .box_news .box_list .inner {
  padding-right: 45px;
  border-right: 1px solid #e9e4d9;
}
.con_news .box_news .box_list .inner h3 {
  margin: 0 auto 20px auto;
  line-height: 0;
  text-align: center;
}
.con_news .box_news .box_list .inner .intro {
  font-size: 1.2em;
  margin-bottom: 30px;
  text-align: center;
}
.con_news .box_news .box_list .inner ul {
  border-top: 2px solid #e9e4d9;
}
.con_news .box_news .box_list .inner ul li {
  border-bottom: 1px solid #e9e4d9;
}
.con_news .box_news .box_list .inner ul li a {
  padding: 20px;
  display: block;
}
.con_news .box_news .box_list .inner ul li a span {
  display: inline-block;
  width: 110px;
}
.con_news .box_news .box_list .inner ul li a strong {
  font-weight: normal;
  font-size: .9em;
  display: inline-block;
  width: 150px;
  margin-right: 10px;
  background: #a28353;
  color: #fff;
  text-align: center;
  padding: 2px 7px;
}
.con_news .box_news .box_list .inner ul li a p {
  display: inline-block;
  text-decoration: underline;
  width: 445px;
  vertical-align: middle;
}
.con_news .box_news .box_list .inner ul li a:hover p {
  text-decoration: none;
}
.con_news .box_news .box_list .inner ul li.odd {
  background: #fcfbf8;
}
.con_news .box_news .box_list .inner .btn_news a {
  display: inline-block;
  margin-top: 20px;
  padding-left: 20px;
  font-size: 1.2em;
  background: transparent url(../images/common/ic_arrow_1_hover.png) no-repeat left center;
}
.con_news .box_news .box_list .inner .btn_news a:hover {
  text-decoration: underline;
}
.con_news .box_news .box_sub {
  float: right;
  width: 469px;
  padding-left: 40px;
  padding-top: 5px;
}
.con_news .box_news .box_sub ul {
  overflow: hidden;
  padding: 5px;
}
.con_news .box_news .box_sub ul li {
  float: left;
  width: 100%;
  margin-bottom: 20px;
}
.con_news .box_news .box_sub ul li a {
  display: block;
  line-height: 0;
  box-shadow: 0px 0px 10px 2px #e7e1cf;
}
.con_news .box_news .box_sub ul li a img {
  width: 100%;
}
.con_news .box_news .box_sub ul li.half {
  width: 205px;
}
.con_news .box_news .box_sub ul li.half.break {
  float: right;
}

.season_1 {
  background: #f9e8de !important;
  color: #666666 !important;
}

.season_2 {
  background: #e4ecc7 !important;
  color: #666666 !important;
}

.season_3 {
  background: #f9e8cc !important;
  color: #666666 !important;
}

.season_4 {
  background: #d9ecf2 !important;
  color: #666666 !important;
}